uuid: 861dc92e-3578-4d17-aaa2-8f74c006c7c8
langcode: en
status: true
dependencies: {  }
label: 'Crop 800x800'
id: crop_800_800
description: ''
aspect_ratio: '1:1'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 800
hard_limit_height: 800
